Package org.mozilla.javascript.v8dtoa

## Class DoubleConversion

- java.lang.Object
- - org.mozilla.javascript.v8dtoa.DoubleConversion

-     public final class DoubleConversion
      extends java.lang.Object

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static int` | `doubleToInt32​(double x)` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### doubleToInt32

          public static int doubleToInt32​(double x)